@charset "UTF-8";
/* STYLING */
#grid-header {
  height: 48px;
  vertical-align: top; }

#mapGrid {
  width: 100%;
  background-color: #f9f9f7; }

#mapName {
  font-family: Arial, sans-serif; }

#grid-header td {
  padding-top: 0.5em; }

#taxonName {
  font-size: 24px;
  color: #009ee0;
  border-bottom: 1px dotted #009ee0;
  font-weight: normal;
  margin-left: 0.5em; }
  #taxonName:hover {
    text-decoration: none;
    color: #e3004a;
    border-bottom-color: #e3004a; }

#legendCell {
  font-family: Arial, sans-serif;
  font-size: 12px; }

#legend {
  padding-left: 1em;
  padding-right: 1em; }
  #legend label {
    padding-left: 30px;
    text-indent: -30px; }
  #legend .opacity {
    position: relative;
    top: -1px;
    margin-right: 3px; }

#grid-footer {
  font-size: 12px;
  font-family: Arial, sans-serif; }

#legendCell {
  vertical-align: top; }
  #legendCell p {
    margin-top: 0.5em;
    margin-left: 1em; }
    #legendCell p a {
      -moz-user-select: none;
      background-color: #009ee0;
      border-width: 0px;
      color: white;
      display: inline-block;
      padding: 6px 20px;
      position: relative;
      text-align: center;
      font-family: Arial, sans-serif; }
  #legendCell #toggleGrid {
    background-color: white;
    border: 1px solid #cccccc;
    color: #666666; }

.mapPCheckbox, .mapPCheckbox label {
  font-size: 12px;
  font-family: Arial, sans-serif; }

.cellwrapper {
  position: relative; }


  #mapName span {
    display: block;
    border: 1px solid #cccccc;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0.25em;
    padding: 0em 0.5em;
    font-size: 12px;
    color: black; }
    #mapName span:after {
      content: "▼";
      display: block;
      float: right;
      color: #cccccc; }

.module-mapkey #theForm {
  padding-left: 2px;
  /* Realy just a hack */ }

#mapTable {
  outline: 1px solid #000;
  visibility: hidden;
  margin-top: 1px;
  margin-bottom: 1px; }

#mapTable td {
  padding: 0;
  margin: 0;
  border: 1px solid rgba(0, 0, 0, 0.1); }
  #mapTable td.nogrid {
    border-color: rgba(0, 0, 0, 0); }

/* --- MAP CELL LEGEND -- */
.mapCellLegend {
  cursor: pointer;
  margin-right: 4px; }

.mapCellDiversity {
  cursor: pointer; }

.mapCellDiversity1 {
  font-family: 10%;
  background-color: #ffe5e5; }

.mapCellDiversity2 {
  font-family: 20%;
  background-color: #ffcccc; }

.mapCellDiversity3 {
  font-family: 30.0%;
  background-color: #ffb2b2; }

.mapCellDiversity4 {
  font-family: 40%;
  background-color: #ff9999; }

.mapCellDiversity5 {
  font-family: 50%;
  background-color: #ff7f7f; }

.mapCellDiversity6 {
  font-family: 60.0%;
  background-color: #ff6565; }

.mapCellDiversity7 {
  font-family: 70%;
  background-color: #ff4c4c; }

.mapCellDiversity8 {
  font-family: 80%;
  background-color: #ff3232; }

.mapCellDiversity9 {
  font-family: 90%;
  background-color: #ff1919; }

.mapCellDiversity10 {
  font-family: 100%;
  background-color: red; }

#legendCell .cellwrapper {
  padding-bottom: 50px; }

#gridMapCell {
  vertical-align: top; }

/* --- MAP CELL TAGED (COMPARE)--- */
.mapCellTagged {
  filter: alpha(opacity=60);
  -moz-opacity: .60;
  -khtml-opacity: 0.60;
  opacity: .60;
  background-color: #e3004a; }

.mapCellA {
  background-color: #e3004a; }

.mapCellB {
  background-color: #009ee0; }

.mapCellAB {
  background-color: #714f95; }

.mapCellSelected {
  border: 0;
  background-color: #f00; }

#speciesNameA, #speciesNameB {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

.selectIcon {
  color: #009ee0;
  border-bottom: 1px solid dotted;
  cursor: pointer; }
  .selectIcon:after {
    content: " …"; }

.map_controls {
  right: 10px;
  text-align: left; }
  .map_controls input {
    margin: 5px; }

#mapTable td.nogrid {
  border-right: 1px dotted transparent;
  border-bottom: 1px dotted transparent; }
